You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     pa...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/deskutils/treeline/Makefile 412346 2016-04-01 
14:00:51Z mat $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/416180/logs/treeline-1.4.1_9.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=416180
Log:

====>> Building deskutils/treeline
build started at Tue May 31 20:18:48 UTC 2016
port directory: /usr/ports/deskutils/treeline
building for: FreeBSD 103i386-default-build-as-user-job-22 10.3-RELEASE-p3 
FreeBSD 10.3-RELEASE-p3 i386
maintained by: pa...@freebsd.org
Makefile ident:      $FreeBSD: head/deskutils/treeline/Makefile 412346 
2016-04-01 14:00:51Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100109
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE-p3
UNAME_r=10.3-RELEASE-p3
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=treeline-1.4.1_9
OSREL=10.3
_OSRELEASE=10.3-RELEASE-p3
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for treeline-1.4.1_9:
     DOCS=on: Build and/or install documentation
     HTTPLOAD=off: httpLoad plugin
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/deskutils/treeline/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/deskutils/treeline/work  
HOME=/wrkdirs/usr/ports/deskutils/treeline/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh QTDIR="/usr/local" QMAKE="/usr/local/bin/qmake-qt4"  
MOC="/usr/local/bin/moc-qt4" RCC="/usr/local/bin/rcc" 
UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(c++ --version)"; 
case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/deskutils/treeline/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/deskutils/treeline/work  
HOME=/wrkdirs/usr/ports/deskutils/treeline/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
DOCS=""
NO_DOCS="@comment
"
HTTPLOAD="@comment
"
NO_HTTPLOAD=""
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/treeline"
EXAMPLESDIR="share/examples/treeline"
DATADIR="share/treeline"
WWWDIR="www/treeline"
ETCDIR="etc/treeline"
--End PLIST_SUB--

--SUB_LIST--
DOCS=""
NO_DOCS="@comment
"
HTTPLOAD="@comment
"
NO_HTTPLOAD=""
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/treeline
DOCSDIR=/usr/local/share/doc/treeline
EXAMPLESDIR=/usr/local/share/examples/treeline
WWWDIR=/usr/local/www/treeline
ETCDIR=/usr/local/etc/treeline
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   treeline-1.4.1_9 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.8.3.txz
[103i386-default-build-as-user-job-22] Installing pkg-1.8.3...
[103i386-default-build-as-user-job-22] Extracting pkg-1.8.3: .......... done
===>   treeline-1.4.1_9 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of treeline-1.4.1_9
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by treeline-1.4.1_9 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by treeline-1.4.1_9 for building
=> SHA256 Checksum OK for treeline-1.4.1.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by treeline-1.4.1_9 for building
===>  Extracting for treeline-1.4.1_9
=> SHA256 Checksum OK for treeline-1.4.1.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for treeline-1.4.1_9
===========================================================================
=======================<phase: build-depends  >============================
===>   treeline-1.4.1_9 depends on executable: aspell - not found
===>   Installing existing package /packages/All/aspell-0.60.6.1_5.txz
[103i386-default-build-as-user-job-22] Installing aspell-0.60.6.1_5...
[103i386-default-build-as-user-job-22] `-- Installing indexinfo-0.2.4...
[103i386-default-build-as-user-job-22] `-- Extracting indexinfo-0.2.4: .... done
[103i386-default-build-as-user-job-22] `-- Installing gettext-runtime-0.19.7...
[103i386-default-build-as-user-job-22] `-- Extracting gettext-runtime-0.19.7: 
.......... done
[103i386-default-build-as-user-job-22] `-- Installing perl5-5.20.3_13...
[103i386-default-build-as-user-job-22] `-- Extracting perl5-5.20.3_13: 
.......... done
[103i386-default-build-as-user-job-22] Extracting aspell-0.60.6.1_5: .......... 
done
Message from perl5-5.20.3_13:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
<snip>
[103i386-default-build-as-user-job-22] |   | `-- Extracting libXrandr-1.5.0: 
.......... done
[103i386-default-build-as-user-job-22] |   `-- Extracting qt4-gui-4.8.7_1: 
.......... done
[103i386-default-build-as-user-job-22] `-- Extracting qt4-inputmethods-4.8.7: 
.... done
[103i386-default-build-as-user-job-22] `-- Installing py27-qt4-core-4.11.4,1...
[103i386-default-build-as-user-job-22] |   `-- Installing qscintilla2-2.9.1,1...
[103i386-default-build-as-user-job-22] |   | `-- Installing qt4-xml-4.8.7...
[103i386-default-build-as-user-job-22] |   | `-- Extracting qt4-xml-4.8.7: 
.......... done
[103i386-default-build-as-user-job-22] |   | `-- Installing 
qt4-designer-4.8.7...
[103i386-default-build-as-user-job-22] |   |   `-- Installing 
qt4-network-4.8.7...
[103i386-default-build-as-user-job-22] |   |   `-- Extracting 
qt4-network-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   `-- Installing 
qt4-assistant-4.8.7...
[103i386-default-build-as-user-job-22] |   |   | `-- Installing qt4-sql-4.8.7...
[103i386-default-build-as-user-job-22] |   |   | `-- Extracting qt4-sql-4.8.7: 
.......... done
[103i386-default-build-as-user-job-22] |   |   | `-- Installing 
qt4-sqlite-plugin-4.8.7_2...
[103i386-default-build-as-user-job-22] |   |   |   `-- Installing 
sqlite3-3.13.0...
[103i386-default-build-as-user-job-22] |   |   |   `-- Extracting 
sqlite3-3.13.0: .......... done
[103i386-default-build-as-user-job-22] |   |   | `-- Extracting 
qt4-sqlite-plugin-4.8.7_2: .... done
[103i386-default-build-as-user-job-22] |   |   | `-- Installing qt4-doc-4.8.7...
[103i386-default-build-as-user-job-22] |   |   | `-- Extracting qt4-doc-4.8.7: 
.......... done
[103i386-default-build-as-user-job-22] |   |   | `-- Installing 
qt4-help-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   `-- Installing 
qt4-clucene-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   `-- Extracting 
qt4-clucene-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   | `-- Extracting qt4-help-4.8.7: 
.......... done
[103i386-default-build-as-user-job-22] |   |   | `-- Installing 
qt4-webkit-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   `-- Installing 
gstreamer-plugins-0.10.36_6,3...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
orc-0.4.25...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting orc-0.4.25: 
.......... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
libXv-1.0.10_3,1...
[103i386-default-build-as-user-job-22] |   |   |   |   `-- Installing 
videoproto-2.3.2...
[103i386-default-build-as-user-job-22] |   |   |   |   `-- Extracting 
videoproto-2.3.2: ...... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting 
libXv-1.0.10_3,1: .......... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
gstreamer-0.10.36_4...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting 
gstreamer-0.10.36_4: .......... done
[103i386-default-build-as-user-job-22] |   |   |   `-- Extracting 
gstreamer-plugins-0.10.36_6,3: .......... done
[103i386-default-build-as-user-job-22] |   |   |   `-- Installing 
qt4-declarative-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
qt4-script-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting 
qt4-script-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
qt4-svg-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting 
qt4-svg-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
qt4-opengl-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   |   `-- Installing 
libGL-11.1.2...
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
dri2proto-2.8...
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
dri2proto-2.8: .... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
libXdamage-1.1.4_3...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Installing 
damageproto-1.2.1...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Extracting 
damageproto-1.2.1: .... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
libXdamage-1.1.4_3: ...... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
libdevq-0.0.2_1...
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
libdevq-0.0.2_1: ..... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
libXxf86vm-1.1.4_1...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Installing 
xf86vidmodeproto-2.3.1...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Extracting 
xf86vidmodeproto-2.3.1: .... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
libXxf86vm-1.1.4_1: .......... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
libdrm-2.4.66,1...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Installing 
libpciaccess-0.13.4...
[103i386-default-build-as-user-job-22] |   |   |   |   |   | `-- Installing 
pciids-20160522...
[103i386-default-build-as-user-job-22] |   |   |   |   |   | `-- Extracting 
pciids-20160522: ..... done
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Extracting 
libpciaccess-0.13.4: ...... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
libdrm-2.4.66,1: .......... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
libxshmfence-1.2...
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
libxshmfence-1.2: ......... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Installing 
libglapi-11.1.2...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Installing 
libXvMC-1.0.9...
[103i386-default-build-as-user-job-22] |   |   |   |   |   `-- Extracting 
libXvMC-1.0.9: .......... done
[103i386-default-build-as-user-job-22] |   |   |   |   | `-- Extracting 
libglapi-11.1.2: ... done
[103i386-default-build-as-user-job-22] |   |   |   |   `-- Extracting 
libGL-11.1.2: .......... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting 
qt4-opengl-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   |   | `-- Installing 
qt4-xmlpatterns-4.8.7...
[103i386-default-build-as-user-job-22] |   |   |   | `-- Extracting 
qt4-xmlpatterns-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   |   `-- Extracting 
qt4-declarative-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   | `-- Extracting 
qt4-webkit-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   |   `-- Extracting 
qt4-assistant-4.8.7: ...... done
[103i386-default-build-as-user-job-22] |   |   `-- Installing 
qt4-qt3support-4.8.7...
[103i386-default-build-as-user-job-22] |   |   `-- Extracting 
qt4-qt3support-4.8.7: .......... done
[103i386-default-build-as-user-job-22] |   | `-- Extracting qt4-designer-4.8.7: 
.......... done
[103i386-default-build-as-user-job-22] |   `-- Extracting qscintilla2-2.9.1,1: 
.......... done
[103i386-default-build-as-user-job-22] `-- Extracting py27-qt4-core-4.11.4,1: 
.......... done
[103i386-default-build-as-user-job-22] `-- Installing qt4-iconengines-4.8.7...
[103i386-default-build-as-user-job-22] `-- Extracting qt4-iconengines-4.8.7: 
.... done
[103i386-default-build-as-user-job-22] `-- Installing qt4-imageformats-4.8.7...
[103i386-default-build-as-user-job-22] |   `-- Installing libmng-1.0.10_2...
[103i386-default-build-as-user-job-22] |   | `-- Installing jpeg-turbo-1.4.2...
[103i386-default-build-as-user-job-22] |   | `-- Extracting jpeg-turbo-1.4.2: 
.......... done
[103i386-default-build-as-user-job-22] |   | `-- Installing lcms-1.19_6,1...
[103i386-default-build-as-user-job-22] |   |   `-- Installing tiff-4.0.6_1...
[103i386-default-build-as-user-job-22] |   |   | `-- Installing jbigkit-2.1_1...
[103i386-default-build-as-user-job-22] |   |   | `-- Extracting jbigkit-2.1_1: 
.......... done
[103i386-default-build-as-user-job-22] |   |   `-- Extracting tiff-4.0.6_1: 
.......... done
[103i386-default-build-as-user-job-22] |   | `-- Extracting lcms-1.19_6,1: 
.......... done
[103i386-default-build-as-user-job-22] |   `-- Extracting libmng-1.0.10_2: 
......... done
[103i386-default-build-as-user-job-22] `-- Extracting qt4-imageformats-4.8.7: 
.......... done
[103i386-default-build-as-user-job-22] Extracting py27-qt4-gui-4.11.4,1: 
.......... done
Message from qt4-corelib-4.8.7_2:
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.13:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from qt4-sql-4.8.7:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt4-ibase-plugin           InterBase/Firebird
 - databases/qt4-mysql-plugin           MySQL
 - databases/qt4-odbc-plugin            Open Database Connectivity
 - databases/qt4-pgsql-plugin           PostgreSQL
 - databases/qt4-sqlite-plugin          SQLite 2
 - databases/qt4-sqlite3-plugin         SQLite 3

======================================================================
===>   treeline-1.4.1_9 depends on package: py27-qt4-gui>=0 - found
===>   Returning to build of treeline-1.4.1_9
===>   treeline-1.4.1_9 depends on package: py27-qt4-network>=0 - not found
===>   Installing existing package /packages/All/py27-qt4-network-4.11.4,1.txz
[103i386-default-build-as-user-job-22] Installing py27-qt4-network-4.11.4,1...
[103i386-default-build-as-user-job-22] Extracting py27-qt4-network-4.11.4,1: 
.......... done
===>   treeline-1.4.1_9 depends on package: py27-qt4-network>=0 - found
===>   Returning to build of treeline-1.4.1_9
===>   treeline-1.4.1_9 depends on executable: aspell - found
===>   treeline-1.4.1_9 depends on file: /usr/local/bin/python2.7 - found
===>   treeline-1.4.1_9 depends on executable: python2 - found
===========================================================================
=======================<phase: stage          >============================
===>  Staging for treeline-1.4.1_9
===>   Generating temporary packing list
(cd /wrkdirs/usr/ports/deskutils/treeline/work/TreeLine && 
/usr/local/bin/python2.7 install.py -b 
/wrkdirs/usr/ports/deskutils/treeline/work/stage -p /usr/local  -d 
/usr/local/share/doc/treeline -i /usr/local/share/treeline/icons)
Checking dependencies...
  Python Version 2.7.11 -> OK
  Sorry, Qt Version 4.4 or higher and PyQt Version 4.4.0 or higher are required
*** Error code 3

Stop.
make: stopped in /usr/ports/deskutils/treeline
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to